/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.x11-buildlink/include/X11/Xft/Xft.h -> /usr/X11R7/include/X11/Xft/Xft.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.x11-buildlink/include/X11/Xft/XftCompat.h -> /usr/X11R7/include/X11/Xft/XftCompat.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.x11-buildlink/lib/libXft.a -> /usr/X11R7/lib/libXft.a
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.x11-buildlink/lib/libXft.so -> /usr/X11R7/lib/libXft.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.x11-buildlink/lib/pkgconfig/xft.pc -> /usr/X11R7/lib/pkgconfig/xft.pc
